Register=0x03e9
Map=10D0B300
UseZipBrowser=1
adasd12313123=
Sytem=0
ChangeType=1
ReadLast=0
AutoDir=/b/Elf/Plugins/auto.elf
DrmDir=/b/Elf/Plugins/adddrm.elf
HexDir=/b/Elf/Plugins/HexEditor.elf
BookDir=/a/mobile/bookmark/Book.txt
TxtDir=//b/Elf/Plugins/text.elf
[GIF]
app=/b/Elf/Plugins/iv.elf
[PNG]
app=/b/Elf/Plugins/iv.elf
[JPG]
app=/b/Elf/Plugins/iv.elf
[JPEG]
app=/b/Elf/Plugins/iv.elf
[BMP]
app=/b/Elf/Plugins/iv.elf
[EMP]
app=/b/Elf/Plugins/iv.elf
[MP3]
app=/b/Elf/Plugins/pp_player.elf
[EMP]
app=/b/Elf/Plugins/iv.elf
[AMR]
app=/b/Elf/Plugins/pp_player.elf
[TXT]
app=/b/Elf/Plugins/text.elf
[CFG]
app=/b/Elf/Plugins/HexEditor.elf
[ZIP]
app=/b/Elf/Plugins/UnZip.elf
[RUN]
app=/b/Elf/Plugins/ConfigEditor.elf
[BAT]
app=/b/Elf/Plugins/cmd.elf
[LRC]
app=/b/Elf/Plugins/PPReader.elf
[M4A]
app=/b/Elf/Plugins/pp_player.elf
[MID]
app=/b/Elf/Plugins/pp_player.elf
[WAV]
app=/b/Elf/Plugins/pp_player.elf
[MIDI]
app=/b/Elf/Plugins/pp_player.elf
[LNK]
app=/b/Elf/Plugins/Link.elf
[MEI]
app=/b/Elf/Plugins/ElfInstaller.elf
[SKI]
app=/b/Elf/Plugins/SknInstaller.elf
[FPA]
app=/b/Elf/Plugins/FlashPatcher.elf
[JAR]
app=/b/Elf/Plugins/MidTransfer.elf
[INI]
app=/b/Elf/Plugins/IniTool.elf
[RAR]
app=/b/Elf/Plugins/unrar.elf
[7Z]
app=/b/Elf/Plugins/un7z.elf
[LNG]
app=/b/Elf/Plugins/ConfigEditor.elf
[RES]
app=/b/Elf/Plugins/ConfigEditor.elf
[TPL]
app=/b/Elf/Tunes/Tunes.elf
[SMST]
app=/b/Elf/Plugins/smsv.elf
[MENU]
app=/b/Elf/Plugins/ConfigEditor.elf
[SMS]
app=/b/Elf/Plugins/text.elf
[CMD]
app=/b/Elf/Plugins/cmd.elf
[JC]
app=/b/Elf/Plugins/jc.elf
